usuario="fullgas" 
dominio="fullgas.cl" 
conector="@" 


function dame_correo(){ 
   return usuario + conector + dominio 
} 

function escribe_enlace_correo1(){ 
   document.write("<a href='mailto:" + dame_correo() + "'>" + dame_correo() + "</a>") 
} 
function escribe_enlace_correo2(){ 
   document.write("<a href='mailto:" + dame_correo() + "'><FONT COLOR='#FFFFFF'>" + dame_correo() + "</FONT></a>") 
} 